
html {
  padding: env(safe-area-inset);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  background-color: #fff;
  margin: 0;
  -webkit-backface-visibility: hidden;
  font-family: 'Assistant', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #1f1f1f;
}

@media only screen and (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .hidden-md {
    display: none !important;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .hidden-sm {
    display: none !important;
  }
}

@media (max-width:767px) {
  .hidden-xs {
    display: none !important;
  }
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.header {
  background: #f7f7f7;
}

.header .top_promo_bar {
  display: block;
  width: 100%;
  font-size: 15px;
  text-decoration: none;
  height: 32px;
  padding: 4px 0px;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
}

.header .top_promo_bar .mobile {
  display: none;
}

.header .top_promo_bar .promo_line {
  display: none;
}

.header .container {
  max-width: 1500px;
  margin: 0 auto;
}

.header.no-top .navbar-fixed {
  padding-top: 10px;
}

.header .navbar-fixed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header .navbar-fixed .logo_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.header .navbar-fixed .logo_area .logo{
  width: 260px;
      height: 60px;
}
.header .navbar-fixed .logo_area .logo .balticon-logo-wide{
width: 100%;
height: 100%;
}
.header .icon_holder {
  text-decoration: none !important;
  margin-left: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.header .icon_holder:first-child {
  margin-left: 0;
}



.header .icon_holder .balticon-phone-fill {
  width: 11px;
  height: 11px;
}

.header .icon_holder .balticon-chat-solid {
  width: 11px;
  height: 11px;
}

.header .icon_holder .balticon-message-fill {
  width: 15px;
  height: 11px;
}

.header .icon_holder .icon-text {
  text-decoration: none !important;
  font-weight: 300;
  font-size: 14px;
  margin-left: 2px;
}

.header .btns_area {
  margin-top: 5px;
}

.header .shop_icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header .shop_icons .wishlist_products_counter,
.header .shop_icons .icon_holder {
  position: relative;
}

.header .shop_icons .wishlist_products_counter {
  margin-top: 5px;
  height: 26px;

}

.header .shop_icons .icon_holder {
  margin-left: 0;
  margin-right: 10px;
}

.header .shop_icons .icon_holder:last-child {
  margin-right: 0
}

.header .shop_icons .shipping {
  font-size: 18px;
  font-weight: 400;
  margin-right: 5px;
  margin-top: -5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

}


  .header .icon_holder.cart_link {

  height: 31px;

}

.header .icon_holder .balticon-cart-fill {
  width: 20px;
  height: 23px;
  color: black;
}

.header .shop_icons .phone_link {
  display: none
}

.header .shop_icons .balticon-heart-line,
.header .shop_icons .balticon-heart-fill {
  width: 23px;
  height: 18px;
  color: black;
}

.header .shop_icons .mini-cart-counter,
.header .shop_icons .wishlist_products_counter_number {
  font-size: 10px;
  width: 16px;
  height: 16px;
  background-color: #e1c779;
  position: absolute;
  color: black;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  bottom: 0px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
}

.header .shop_icons .mini-cart-counter {
  right: -6px;
}

.header .shop_icons .wishlist_products_counter_number {
  right: -4px;
}

.header .search_bar .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
  background: none;
  border: none;
  border-bottom: 1px solid black;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 0 0 0 25px;
  font-size: 18px;
  height: 30px;
  line-height: 1.8;
}

.header .search_bar .dgwt-wcas-sf-wrapp input[type="search"]::-webkit-search-decoration {
  display: none;}

.header .search_bar .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom-color: #e1c779;
}

.header .search_bar .dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
  left: 0px;
    bottom: 6px;
}

.navbar .navbar-toggle .mobile-menu {
  display: none;
}

/* search */
.dgwt-wcas-search-wrapp {
  position: relative;
  display: block;
  color: #444;
  min-width: 230px;
  width: 100%;
  text-align: left;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 600px;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
  width: 100%;
  height: 40px;
  font-size: 14px;
  line-height: 100%;
  padding: 10px 15px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-appearance: none;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 300;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
}

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
  height: 50%;
  max-height: 20px;
  width: 100%;
  max-width: 20px;
  left: 3px;
margin: 0;
bottom: 10px;
top: auto;

  right: auto;
  opacity: .5;
  fill: #000;
  position: absolute;
  display: block;
}

.header .search_bar .dgwt-wcas-search-form {
  margin-bottom: 0;
}

/* search */

@media only screen and (max-width: 991px) {
  .navbar .navbar-header {
    display: none;
  }

  .navbar {
    padding: 10px 0;
  }

  .header .container {
    height: 105px;
    position: relative;
    padding: 0 15px;
    width: 100%!important;
  }

  .header .navbar-fixed .logo_area .contact_icons {
    display: none;
  }

  .navbar .navbar-toggle {
    display: block;
    width: 60px;
    height: 50px;
  }

  .navbar .navbar-toggle .mobile-menu {
    vertical-align: middle;
    position: relative;
    width: 100%;
    display: inline-block;
    height: 100%;
  }

  .navbar .navbar-toggle .mobile-menu:before {
    content: "";
    position: absolute;
    right: 0px;
    top: 15px;
    width: 35px;
    height: 4px;
    background: black;
    -webkit-box-shadow: 0 18px 0 0 black, 0 9px 0 0 black;
    box-shadow: 0 18px 0 0 black, 0 9px 0 0 black;
    -webkit-border-radius: 2px;
    border-radius: 2px;
  }

  .header .btns_area {
    position: absolute;
    bottom: 10px;
    left: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .navbar-nav-wrapper {
    text-align: start;
    position: fixed;
    top: 0;
    right: -290px;
    width: 290px;
    height: 100%;
    margin: 0;
    background-color: #fff;
    overflow-y: auto;
    z-index: 100;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
  }

  .header .search_bar {
    width: -webkit-calc(100% - 280px);
    width: calc(100% - 280px);
  }

.header .search_bar .dgwt-wcas-search-wrapp {
  margin: 0;
height: 24px;
}

  .header .search_bar .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 5px 0px 6px 24px;
    height: 24px;
    border: 1px solid black;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    max-width: 265px;
    -webkit-transition: max-width 1s;
    -o-transition: max-width 1s;
    transition: max-width 1s;
    line-height: 1.2;
  }

  .header .search_bar .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    max-width: 100%;
    border-color: #e1c779;
  }

  .header .shop_icons .phone_link {
    display: block;
  }

  .header .shop_icons .balticon-phone-fill {
    width: 20px;
    height: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .header .container {
    padding: 0 10px;
  }
.header .btns_area {
  width: -webkit-calc(100% - 20px);
  width: calc(100% - 20px);
  left: 10px;
}


}
@media only screen and (max-width: 600px) {
.header .shop_icons .shipping {
  display: none;
}
.header .search_bar {
    width: -webkit-calc(100% - 95px);
    width: calc(100% - 95px);
}
.header .search_bar .dgwt-wcas-search-wrapp {min-width: unset}


}
@media only screen and (max-width: 480px) {
.header .navbar-fixed .logo_area .logo {
  width: -webkit-calc(100% - 40px);
  width: calc(100% - 40px);
}
}

/* mega menu area */
#mega-menu-wrap-primary #mega-menu-primary {
  text-align: center;
  visibility: visible;
  padding: 0px 0px 0px 0px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0;
  position: relative;
  pointer-events: auto;
  display: block;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
  display: inline-block;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu.mega-menu-item {
  cursor: pointer;
  margin: 0;
  display: inline-block;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item>ul.mega-sub-menu {
  display: block;
  visibility: hidden;
  opacity: 1;
  pointer-events: auto;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
  position: relative;
  padding: 0px 10px 0px 10px;
  letter-spacing: 2px;
  line-height: 20px;
  display: block;
  text-decoration: none;
  font-size: 18px;
  font-weight: 300;
  color: #1f1f1f;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator {
  display: none;
}

#mega-menu-wrap-primary .mega-menu-toggle {
  display: none;
}

@media only screen and (min-width: 992px) {
  .navbar-nav-wrapper {
    text-align: center;
    width: 100%;
    z-index: 100;
  }

  #mega-menu-wrap-primary {
    display: block;
    position: relative;
    background: #f7f7f7;
  }

  #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mobile {
    display: none;
  }

  #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
    padding: 25px 20px;
  }
}

/* end mega menu area */
.home .hp-slider-desktop {
  height: 25.52072072vw;
}

@media only screen and (max-width: 767px) {
  .home .hp-slider-mobile {
    height: 98.667vw;
  }

  .header .top_promo_bar .desktop {
    display: none;
  }

  .header .top_promo_bar .mobile {
    display: block;
  }
}

.home .hp-slider-desktop,
.home .hp-slider-mobile {
  /* height: 25.52072072vw; */
  background: #fff url('https://data.baltinesterjewelry.com/wp-content/themes/frax-child/pix/baltinester-loader.gif') center center no-repeat;
  width: 100%;
}

.balticon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

/* ==========================================
Single-colored icons can be modified like so:
.balticon-name {
  font-size: 32px;
  color: red;
}
========================================== */
